.SC92R6y8C{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SC92R6y8C{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SC92R6y8C{width:100%;}}
@media (max-width: 575px) {.SC92R6y8C{width:100%;}}
.SAX0XwdlY{display:flex;align-items:center;justify-content:space-between;width:100%;margin:0px 0px 0px -5px;}
.SC91PDwR9{display:flex;align-items:center;height:80%;overflow:hidden;margin:0px 200px 0px 0px;width:30%;}
@media (max-width: 991px) {.SC91PDwR9{margin:0px 20px 0px 0px;width:50px;}}
@media (max-width: 575px) {.SC91PDwR9{width:50px;}}
.SdOMn7IYc{margin:0px 0px 0px 0px;width:100%;height:100%;}
@media (max-width: 991px) {.SdOMn7IYc{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.SdOMn7IYc{width:50px;height:50px;object-fit:contain;}}
@media (max-width: 575px) {.SdOMn7IYc{width:50px;height:50px;object-fit:contain;}}
.Sv4Z8STCF{margin:0px -119px 0px -200px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;width:1000px;}
@media (max-width: 991px) {.Sv4Z8STCF{padding:0px 40px 0px 0px;}}
.S766qQUkc{flex-wrap:wrap;width:800px;justify-content:space-around;}
@media (max-width: 991px) {.S766qQUkc{width:100%;justify-content:flex-end;}}
.Sp1OnIciQ{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.Sp1OnIciQ:hover, .Sp1OnIciQ.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.Sp1OnIciQ.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.Sp1OnIciQ{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.Sp1OnIciQ{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SCByc2DM3{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SCByc2DM3:hover, .SCByc2DM3.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SCByc2DM3.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SCByc2DM3{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SCByc2DM3{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.S3zuobbwd{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.S3zuobbwd:hover, .S3zuobbwd.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.S3zuobbwd.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.S3zuobbwd{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.S3zuobbwd{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.S8F7HCQa1{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;}
.S8F7HCQa1:hover, .S8F7HCQa1.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.S8F7HCQa1.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.S8F7HCQa1{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.S8F7HCQa1{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SolFagDr7{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SolFagDr7:hover, .SolFagDr7.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SolFagDr7.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SolFagDr7{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SolFagDr7{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SsxhKQbRS{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SsxhKQbRS:hover, .SsxhKQbRS.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SsxhKQbRS.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SsxhKQbRS{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SsxhKQbRS{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SS9kbBIVp{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px -200px 0px 5px;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;}
.SS9kbBIVp:hover, .SS9kbBIVp.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SS9kbBIVp.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SS9kbBIVp{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SS9kbBIVp{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SOHSeNqGQ{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:20%;}
@media (max-width: 991px) {.SOHSeNqGQ{margin:0px 0px 0px 10px;}}
.SoQy0DFUM{max-width:100%;max-height:100%;flex-shrink:0;margin:0px 0px 0px 22px;}
.SXM8r8rTS{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SXM8r8rTS{padding:20px 0px 20px 0px;}}
.SZlYvfOXk{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SZlYvfOXk{width:100%;padding:0px 20px 0px 20px;}}
.SdypYWEMa{display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.SdypYWEMa{display:flex;flex-direction:column;}}
.SpCBCTVA6{position:static;}
.SyNHU8ciu{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SyNHU8ciu{padding:4px 0px 4px 0px;}}
.SJA91V5o2{max-width:100%;max-height:100%;width:30px;height:30px;}
.S6Zimmf4a{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.S6Zimmf4a{font-size:14px;}}
@media (max-width: 575px) {.SLqp27nT7{font-size:14px;}}
.S3eD8knuI{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.S3eD8knuI{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SscZ7cxqa{max-width:100%;max-height:100%;width:30px;height:30px;}
.SuZNbPBLn{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SuZNbPBLn{font-size:14px;}}
@media (max-width: 575px) {.Sv2dBkhN2{font-size:14px;}}
.SOydCSjXg{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SOydCSjXg{padding:4px 0px 4px 0px;}}
.SITHjNMoZ{max-width:100%;max-height:100%;width:30px;height:30px;}
.SnfMp6HqJ{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SnfMp6HqJ{font-size:14px;}}
@media (max-width: 575px) {.SHLq2fVHs{font-size:14px;}}
.SEHoKM5OR{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.SEHoKM5OR{position:static;}}
.S0EVS0JXY{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
@media (max-width: 991px) {.ScdGVmG8B{width:100px;height:100px;}}
.SsWKxvL4h{margin:10px 0px 0px 0px;}
.SBIzdowNg{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SIBpXc7lI{width:94px;height:94px;}
@media (max-width: 991px) {.SIBpXc7lI{width:100px;height:100px;}}
.Sv11FFWqb{margin:10px 0px 0px 0px;}
.SZelmWT0L{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:80px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.SZelmWT0L{margin:20px 0px 0px 0px;}}
.SJrzFxxBc{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SJrzFxxBc{text-align:center;}}
@media (max-width: 575px) {.SJrzFxxBc{font-size:10px;margin:20px 0px 0px 0px;}}
.SfJrJORfo{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SfJrJORfo{height:500px;}}
@media (max-width: 767px) {.SfJrJORfo{height:300px;}}
@media (max-width: 575px) {.SfJrJORfo{height:200px;}}
.Svnj83qjk{height:100%;}
.SRUV234u9{border:none;height:100%;}
.SNRZzkJbs{position:relative;height:700px;}
@media (max-width: 991px) {.SNRZzkJbs{height:500px;}}
@media (max-width: 767px) {.SNRZzkJbs{height:300px;}}
@media (max-width: 575px) {.SNRZzkJbs{height:200px;}}
.S0ieO9MXk{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SXh0retLq{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SXh0retLq{width:80%;}}
@media (max-width: 767px) {.SXh0retLq{height:300px;}}
@media (max-width: 575px) {.SXh0retLq{height:200px;}}
.ScXiLcXTg{border:none;height:100%;}
.S4dyXZMk9{position:relative;height:700px;}
@media (max-width: 991px) {.S4dyXZMk9{height:500px;}}
@media (max-width: 767px) {.S4dyXZMk9{height:300px;}}
@media (max-width: 575px) {.S4dyXZMk9{height:200px;}}
.Smp2xzTxs{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.Smp2xzTxs{object-fit:cover;}}
.S4cfo6EFT{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
@media (max-width: 991px) {.S4cfo6EFT{width:80%;}}
@media (max-width: 767px) {.S4cfo6EFT{height:300px;}}
@media (max-width: 575px) {.S4cfo6EFT{height:200px;}}
.SJxknP3PJ{border:none;height:100%;}
.SGRpZtgNG{object-fit:cover;width:100%;height:100%;}
.S9ccnAY1y{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SnoXzq9gn{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SWqWr9R8t{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SZ9Ix3Q65{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.Smz0KRxVZ{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 575px) {.Smz0KRxVZ{padding:20px 0px 20px 0px;}}
.ShjqzAuqC{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.ShjqzAuqC{width:100%;}}
.Si1Li5KSo{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
.S4pEN8Iin{font-weight:700;margin:0px 0px 10px 0px;font-size:36px;}
@media (max-width: 575px) {.S4pEN8Iin{font-size:22px;}}
.SzdV5tbpy{margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);font-size:18px;font-weight:700;}
.SO156FhWw{height:4px;width:100px;background-color:rgba(238, 76, 66, 1);color:rgba(164, 198, 254, 1);}
.S7RF3MtUo{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S7RF3MtUo{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S7RF3MtUo{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S7RF3MtUo{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SD7ayVWQl{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SntLX7gcr{width:376px;height:250px;}
@media (max-width: 991px) {.SntLX7gcr{width:100%;}}
.Stla31RRj{width:100%;height:100%;object-fit:cover;}
.SOC4UMi0q{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SJ2pKIbCR{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SJ2pKIbCR{font-size:20px;}}
.S3XSTJscy{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.S3XSTJscy{font-size:14px;}}
.SPFa0TH81{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SQglx2U1Q{width:376px;height:250px;}
@media (max-width: 991px) {.SQglx2U1Q{width:100%;}}
.SMREUBCgI{width:100%;height:100%;object-fit:cover;}
.S9pssCZFR{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SYXO7scQb{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SYXO7scQb{font-size:20px;}}
.SFEZYcqzw{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SFEZYcqzw{font-size:14px;}}
.ShqBkS3Vc{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SiNKpQEWE{width:376px;height:250px;}
@media (max-width: 991px) {.SiNKpQEWE{width:100%;}}
.S5TJMcNdP{width:100%;height:100%;object-fit:cover;}
.S9EnOjFnJ{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.ScNnmPBa8{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.ScNnmPBa8{font-size:20px;}}
.SGY9r0zOJ{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SGY9r0zOJ{font-size:14px;}}
.SJERaLtQg{width:100%;height:50px;}
.S50effJxd{max-width:1200px;margin:0 auto;}
.ShOKWfiGP{margin:0px 0px 0px 0px;word-break:break-word;font-weight:700;text-align:center;font-size:36px;}
.Sodtq5m97{width:100%;height:50px;}
.SzoCMbSx7{width:100%;}
.ScZGRXENB{padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.ScZGRXENB{padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.ScZGRXENB{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.ScZGRXENB{padding:0px 0px 0px 0px;}}
.SgLYNOw0d{background:rgba(0,0,0,0) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/536ea0842864f06e00c4fe5a33ff7a00.png) no-repeat 50% 50% / cover;height:400px;}
@media (max-width: 991px) {.SgLYNOw0d{background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 767px) {.SgLYNOw0d{height:860px;width:576px;background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 575px) {.SgLYNOw0d{width:320px;height:100%;padding:20px 0px 20px 0px;}}
.SMNqjT8UH{width:1200px;margin:0px auto 0px auto;display:flex;flex-direction:row;justify-content:space-around;align-items:center;padding:54px 0px 0px 0px;}
@media (max-width: 991px) {.SMNqjT8UH{width:768px;}}
@media (max-width: 767px) {.SMNqjT8UH{width:576px;display:flex;flex-direction:column;height:100%;}}
@media (max-width: 575px) {.SMNqjT8UH{width:320px;}}
.SZ3GnPb1Y{width:700px;height:298px;display:flex;flex-direction:row;align-items:center;justify-content:center;padding:40px 40px 40px 40px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/9afb5779373ff36be9ce9d27ff095c3e.png) no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.SZ3GnPb1Y{height:400px;align-items:center;width:100%;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SZ3GnPb1Y{width:100%;height:200px;}}
.SmHG4mNK0{width:60%;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.SmHG4mNK0{width:100%;padding:0px 20px 0px 20px;}}
@media (max-width: 575px) {.SmHG4mNK0{width:330px;padding:0px 0px 0px 4px;}}
.ShbSAdQ5u{margin-bottom:10px;font-weight:700;color:rgba(0, 0, 0, 1);margin:0px 0px 20px 0px;padding:0px 0px 0px 73px;}
@media (max-width: 575px) {.ShbSAdQ5u{font-size:20px;}}
.SV0yyIHng{font-size:16px;color:rgba(0, 0, 0, 1);line-height:30px;margin:6px 0px 0px 0px;padding:0px 0px 0px 78px;width:700px;letter-spacing:px;height:180px;}
@media (max-width: 991px) {.SV0yyIHng{width:350px;}}
@media (max-width: 767px) {.SV0yyIHng{width:100%;}}
@media (max-width: 575px) {.SV0yyIHng{width:300px;}}
.SvAtPFHVx{background-color:rgba(193, 233, 255, 1);border-radius:0px;color:rgba(1, 109, 224, 1);width:106px;height:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:20px 0px 0px 76px;padding:6px 12px 6px 0px;font-size:12px;}
.SvAtPFHVx:hover, .SvAtPFHVx.-diy-state-hover{background-color:rgba(193, 233, 255, 1);color:rgba(1, 109, 224, 1);}
.SlpjAFzPl{width:100%;}
.S8Cc89Pcp{width:100%;color:rgba(255, 255, 255, 1);margin:70px 0px 0px 0px;}
.S7DJXJJSk{object-fit:cover;max-width:100%;max-height:100%;}
.Sk2qfjIMV{width:100%;height:30px;}
.S2GWOzqQy{width:100%;padding:40px 0px 40px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/46798a5b22a1984fdbd4ff17d2a7d682.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.S2GWOzqQy{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.S2GWOzqQy{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.S2GWOzqQy{padding:10px 12px 10px 12px;}}
.Sa0SWUdSB{max-width:1200px;margin:0 auto;width:1333px;}
.SWcLCvdQe{flex-direction:column;display:flex;align-items:center;}
.SeI6ED3cw{font-weight:700;color:rgba(0, 0, 0, 1);font-size:36px;}
@media (max-width: 767px) {.SeI6ED3cw{font-size:20px;}}
@media (max-width: 575px) {.SeI6ED3cw{font-size:18px;}}
.SxrL1r8jP{font-weight:700;font-size:18px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SxrL1r8jP{font-size:14px;}}
@media (max-width: 575px) {.SxrL1r8jP{font-size:12px;}}
.SHLxbZEfe{width:80px;height:2px;background:rgba(87, 93, 113, 1) url() no-repeat 50% 50% / 100%;margin:20px 0px 0px 0px;}
.SirN0pfC2{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SirN0pfC2{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SirN0pfC2{margin:10px 0px 0px 0px;}}
.SYLQhsyMK{padding:60px 0px 40px 0px;width:100%;}
@media (max-width: 767px) {.SYLQhsyMK{padding:20px 0px 20px 0px;}}
.S1Vmbu6J4{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;display:block;align-items:center;}
@media (max-width: 991px) {.S1Vmbu6J4{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.S1Vmbu6J4{padding:0px 12px 0px 12px;}}
.S8fJtz9EA{padding:0px 0px 0px 0px;width:100%;flex-direction:row;display:flex;justify-content:center;align-items:center;}
@media (max-width: 575px) {.S8fJtz9EA{flex-direction:column;}}
.SptIVUHGJ{padding:0px 0px 0px 0px;width:50%;height:360px;}
@media (max-width: 575px) {.SptIVUHGJ{width:100%;height:240px;}}
.SJIyjwIex{width:100%;height:100%;object-fit:cover;}
.St5cikfo8{padding:0px 0px 0px 0px;width:50%;margin:0px 0px 0px 40px;}
@media (max-width: 767px) {.St5cikfo8{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.St5cikfo8{width:100%;margin:10px 0px 0px 0px;}}
.SVYQqHg1e{word-break:break-all;font-size:24px;color:rgba(3, 11, 36, 4);margin:0px 0px 40px 0px;font-weight:700;}
@media (max-width: 767px) {.SVYQqHg1e{font-size:18px;}}
@media (max-width: 575px) {.SVYQqHg1e{margin:0px 0px 10px 0px;}}
.SeGbg7g0b{word-break:break-all;text-align:justify;}
@media (max-width: 767px) {.SeGbg7g0b{font-size:14px;}}
.SM9KXeYIL{width:100%;height:50px;}
.S070CfXa0{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(237,237,237,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.S070CfXa0{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.S070CfXa0{padding:20px 20px 20px 20px;}}
@media (max-width: 575px) {.S070CfXa0{padding:10px 12px 10px 12px;}}
.SH26kZfgK{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SH26kZfgK{width:100%;}}
@media (max-width: 767px) {.SH26kZfgK{width:100%;}}
@media (max-width: 575px) {.SH26kZfgK{width:100%;}}
.SjNolWCFW{flex-direction:column;display:flex;align-items:center;}
.SvvHD27SQ{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:36px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.SvvHD27SQ{font-size:20px;}}
@media (max-width: 575px) {.SvvHD27SQ{font-size:16px;}}
.SCczpTVFF{width:120px;height:2px;margin:0px 0px 10px 0px;background:rgba(23, 88, 167, 4) url() no-repeat 50% 50% / 100%;}
.SDHa3RXPy{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:18px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.SDHa3RXPy{font-size:14px;}}
@media (max-width: 575px) {.SDHa3RXPy{font-size:12px;}}
.SLq0PQ1j2{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;margin:40px 0px 0px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SLq0PQ1j2{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SLq0PQ1j2{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SLq0PQ1j2{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.SsomMWq6x{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SsomMWq6x{width:100%;}}
.StelRgkYW{width:100%;height:100%;object-fit:cover;}
.Sq2WpOw2n{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SepJixy2p{text-decoration:none;}
.SNKZbRjhx{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px -30px 0px;height:48px;font-size:14px;text-align:center;padding:0px 0px 0px 0px;}
.SbImPxjsb{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SbImPxjsb{width:100%;}}
.SH6DQKVbw{width:100%;height:100%;object-fit:cover;}
.SGW3IAzPg{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SPFXEByH5{text-decoration:none;}
.ShLqYjlb4{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SnX9aVTfJ{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SnX9aVTfJ{width:100%;}}
.SeyHKtYq3{width:100%;height:100%;object-fit:cover;}
.S13tiRZEm{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SoexxSfBK{text-decoration:none;}
.Sg3eROUqC{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SYi8R2M1U{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SYi8R2M1U{width:100%;}}
.SaboDpEqz{width:100%;height:100%;object-fit:cover;}
.SvkQkc8kL{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SfC1wSAIk{text-decoration:none;}
.SRlVXUryF{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SF2g358XN{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SF2g358XN{width:100%;}}
.SBsclRsFL{width:100%;height:100%;object-fit:cover;}
.SYZEo2Zia{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.Syeazt6oj{text-decoration:none;}
.SiGasvjJS{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SrP4sjOmy{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SrP4sjOmy{width:100%;}}
.SoCxxGlEx{width:100%;height:100%;object-fit:cover;}
.SZhUzts6V{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SbBNMBYx4{text-decoration:none;}
.SeMDXpKmv{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.S2i3vvu6w{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.S2i3vvu6w{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.S2i3vvu6w{padding:10px 0px 10px 0px;}}